-lookahead        1
-loggbgpen        -368432   // = LOG(1e-16)
-loggbgframepen   -34464    // = 8 * LOG(.65)
-logsilpen        -8432     // = 8 * LOG(.9)
-logslmip         -115140   // = LOG(1e-5)
-logcfgip         -138162   // = LOG(1e-6)
-bglw             1325e-2
-adviterbi        TRUE
-adwindow         60
-adclsthreshold   1000
-phrate           145e-1
-donbestatall     TRUE
-dopreddump       TRUE
-dodisplbpt       FALSE
-nskip            2
-AdaptSil         TRUE
-adaptCI          FALSE
-lmUserNgram	  FALSE
-lmMaxBytesTri 	  5000000
-lmMaxBytesWord   1000000
-lmHashBuckTri    50000
-lmHashBuckWord   40000
-lmNumWordsToLM   16384
-rej50thresh	  1e-1	     // the conf. rejection threshold for accuracy 50
-CEDesktop 1
